# CyberSource.Ptsv2paymentsidrefundsPointOfSaleInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**emv** | [**Ptsv2paymentsidcapturesPointOfSaleInformationEmv**](Ptsv2paymentsidcapturesPointOfSaleInformationEmv.md) |  | [optional] 
**terminalCategory** | **String** | Indicates the type of terminal.   Possible values: - `AFD`: Automated Fuel Dispenser  | [optional] 


